
import javax.servlet.http.HttpServletResponse;
import javax.servlet.http.HttpServletResponseWrapper;


class FormatResponseWrapper extends HttpServletResponseWrapper
{
//   AuthPolicy auth;
   String[] pubdidArr;

   public FormatResponseWrapper(HttpServletResponse response)
   {
      super(response);
  //    auth = null;
   }

   public void setPubdidArr(String[] pubdidArr) { this.pubdidArr = pubdidArr; }

   public String[] getPubdidArr() { return this.pubdidArr; }
/*
   public void setAuth(AuthPolicy auth)
   {
     // assert (this.search.inputs.auth != null);
      this.auth = auth;
   }*/
}

